@charset "utf-8";
.img-responsive, .thumbnail > img, .thumbnail a > img, .carousel-inner > .item > img, .carousel-inner > .item > a > img{margin: 0px auto;}
@font-face {

    font-family: 'Rockwell';
    src: url('../fonts/Rockwell.eot?#iefix') format('embedded-opentype'),  url('../fonts/Rockwell.woff') format('woff'), url('../fonts/Rockwell.ttf')  format('truetype'), url('../fonts/Rockwell.svg#Rockwell') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {

    font-family: 'UnicaOne-Regular';
    src: url('../fonts/UnicaOne-Regular.eot?#iefix') format('embedded-opentype'),  url('../fonts/UnicaOne-Regular.woff') format('woff'), url('../fonts/UnicaOne-Regular.ttf')  format('truetype'), url('UnicaOne-Regular.svg#UnicaOne-Regular') format('svg');
    font-weight: normal;
    font-style: normal;

}
.logo-bit{

	padding: 30px;

}
.function_date{

	color: #8a5d3b;
    float: right;
    text-align: center;
    border-right: 1px solid #ef4036;
    padding-right: 10px;

}
.reservation{

	padding-left: 0px !important;
}
.reservation h3{

	color: #594a41;
}
.newsletter_subscription{

	background-color: #f05a28;
	color: #FFF;
}
.newsletter_subscription p{

    margin: 0px;
    padding-top: 30px;

}
.newsletter_subscription .form-inline .form-control{

	height: 80px;
	background-color: #f3762f;
	border: none;
	width: 255px;
}
 .newsletter_subscription .form-control::-webkit-input-placeholder { 
 	color: #FFF; 
 }
.newsletter_subscription .form-control:-moz-placeholder {
    color: #FFF; 
}
.newsletter_subscription .form-control::-moz-placeholder { 
	color: #FFF; 
}
.newsletter_subscription .form-control:-ms-input-placeholder { 
	color: #FFF; 
}
.footer{

	background-image: url('../images/bg-footer.jpg');
	padding: 35px;
	margin-top: 10px;
	color: #fff;
}
.footer_reservation{

    color: #FFF;
    margin-left: 22px;
    font-size: 19px;
}
.footer_heading{
	color: #3b2314;
}
.footer a{

	color: #FFF;
}
.footer_links{

	list-style-type: none;
	padding: 0px;
}
.newsletter_button {
    background-image: url('../images/button-subscribe.png');
    width: 50px;
    height: 50px;
    position: relative;
    right: 30px;
    top: 15px;
    border-radius: 30px;
    border: none;
}
.copyright{

	padding: 30px;
}
.copyright a{

    color: #f05a28;
}
.copyright a:hover{

    color: #ee4036;
}
.banner_bottom{

	padding: 30px;
}
.dashed_border{

	border-bottom: 1px dashed #f05a28;
}
.section-2{

	padding: 30px;
	text-align: center;
}
.section-2 h4 {
    color: #ee4036;
    font-family: 'Rockwell';
    font-size: 14px;	
}
.section-2 p{

	padding:15px;
}
.section-3{

	padding: 30px;
	text-align: center;
}
.photos {
  /* Prevent vertical gaps */
  line-height: 0;
   
  -webkit-column-count: 8;
  -webkit-column-gap:   0px;
  -moz-column-count:    8;
  -moz-column-gap:      0px;
  column-count:         8;
  column-gap:           0px;  
}

.photos img {
  /* Just in case there are inline attributes */
  width: 100% !important;
  height: auto !important;
}
.photos .overlay_img {
    display: block;
    position: relative;
}
.photos .overlay_img:after {
    content:'';
    top: 0;
    left: 0;
    z-index: 10;
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    background: #8a5d3b;
    opacity: 0.6;
}
.photos .overlay_img:hover:after {
    opacity: 0;
}
.photos p{

	position: absolute;
    top: 86px;
    left: 35px;
    color: #FFF;
}
@media (max-width: 1200px) {
  .photos {
  -moz-column-count:    6;
  -webkit-column-count: 6;
  column-count:         6;
  }
}
@media (max-width: 1000px) {
  .photos {
  -moz-column-count:    5;
  -webkit-column-count: 5;
  column-count:         5;
  }
}
@media (max-width: 800px) {
  .photos {
  -moz-column-count:    4;
  -webkit-column-count: 4;
  column-count:         4;
  }
}
@media (max-width: 400px) {
  .photos {
  -moz-column-count:    2;
  -webkit-column-count: 2;
  column-count:         2;
  }
}
.section-4{

   padding: 30px;	
}
.well img{

	border: 1px dashed #594a41;
}
.arrow-left {
    width: 0px;
    height: 0px;
    border-top: 20px solid transparent;
    border-bottom: 20px solid transparent;
    border-right: 20px solid #c2b49a;
    position: absolute;
    left: -19px;
    top: 50px;
}
.well .carousel-control{font-size: 0px;opacity: initial;}
.arrow-right { 
	width: 0; 
	height: 0; 
	border-top: 20px solid transparent; 
	border-left: 20px solid #c2b49a; 
	border-bottom: 20px solid transparent; 
	position: absolute;
    top: 50px;
    right: -19px;
}
.section-5{

	padding: 30px;
}
.map{

	margin: 0px 0px 30px;
}
.section-6{

	padding: 30px;
}
.inner_breadcrumb{

	padding: 40px;
	background-image: url('../images/bg-header-about.jpg');
}
.inner_breadcrumb h3{

	font-family: 'Rockwell';
	color: #FFF;
}
.carousel {
    margin-top: 3px;
}
.inner_section-1{

	padding: 30px;
}
.inner_section-3{

	padding: 40px;
}
.inner_section-4{

	padding: 40px;
}
.inner_section-4 h4 {
    color: #ee4036;
    font-family: 'Rockwell';
    font-size: 14px;	
}
.inner_section-4 h4 {
    color: #ee4036;
    font-family: 'Rockwell';
    font-size: 14px;	
}
.inner_section-2{
	padding: 40px;
}
.inner_section-2 h4 {
    color: #ee4036;
    font-family: 'Rockwell';
    font-size: 14px;	
}
.hotel_list tr td{

	font-size: 13px;
	padding: 18px 8px !important;
}
.hotel_list{

	margin: 40px 0px;
}
.fancybox img{

    width: 200px;
    height: 150px;
    margin-bottom: 40px;
}
.form-control {
    display: block;
    width: 100%;
    height: 50px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #FFF;
    background-color: #f3762f;
    background-image: none;
    border: none;
    border-radius: none;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
.form-control::-webkit-input-placeholder { 
 	color: #FFF; 
 }
.form-control:-moz-placeholder {
    color: #FFF; 
}
.form-control::-moz-placeholder { 
	color: #FFF; 
}
.form-control:-ms-input-placeholder { 
	color: #FFF; 
}
.well .carousel-control {
  position: initial;
  top: 0;
  bottom: 0;
  left: 0;
  width: 0%;
  font-size: 20px;
  color: #fff;
  text-align: center;
  text-shadow: 0 1px 2px rgba(0, 0, 0, .6);
  background-color: rgba(0, 0, 0, 0);
  filter: alpha(opacity=50);
  /*opacity: .5;*/
}
@media (min-width : 240px) and (max-width : 767px) {
  .btn-default {
    border-radius: 25px;
    padding: 15px 25px;
}
.btn-default:hover {
    border-radius: 25px;
    padding: 15px 25px;
}
.newsletter_subscription .form-inline .form-control{

	width: 200px;
}
.form-group{
    margin-bottom: 0px;
}
.newsletter_subscription .form-group{

    margin-bottom: 20px;
}
.form-group input{

    margin-bottom: 20px;
}
.function_date{
    float: left;
    border-bottom: 1px solid #ef4036;
    padding-bottom: 10px;
    border-right: none;
}
.function_location{

   margin-left: 16px;
   margin-top: 2px;
}
}